@charset "utf-8";

@import url("default.css");
@import url("admin/board.css");
@import url("admin/setup.css");
@import url("admin/admin_carreer.css");


#formValue {display:none}


/* layout */
body {background:#f4f4f4 url('../images/admin/body_bg.gif') repeat-x; margin-bottom:40px;}
#wrap {
    width: 100%;
    position: relative;
    min-width: 1132px;
    height: 100%;
    background: url(../images/admin/topmenu_bg.png) repeat-y left top;
}
#header {width:100%;   z-index:1000}
.top { z-index:1000}
#category {float:left; width:77px; height:100%; background-color:#353535;}
#aside {position:relative; float:left; width:128px; height:100%;  z-index:100}
#aside #aside_menu {position:relative; width:122px; height:100%; display:block;}
#aside #aside_close {position:absolute; top:300px; right:0px; z-index:1000}
#container {
    position: relative;
    height: 100%;
    overflow: hidden;
    border-top: 1px solid #ddd;}
#contents {position:relative; min-height:800px; height:100%; overflow:hidden; padding:0 70px 40px 32px; background:#f4f4f4 url(../images/admin/common/layout_contents_line-top.gif) repeat-x left top; z-index:1; }   
#contents_right {position:absolute; top:0; right:0; float:right; width:280px; height:100%; z-index:100}
#contents_right .info_menu {position:absolute; top:0; left:0; float:left; width:32px; height:100%; background:url(../images/admin/column2_bg.gif) repeat-y left top;}
#contents_right #info_close {padding-left:2px;}
#contents_right .info_folder {padding-left:2px; margin-top:-1px;}
#contents_right .info_txt {padding-left:2px;}
#contents_right .info_contents {float:right; width:217px; height:100%; padding:0 20px; background:#fbfbfb;}
#footerWrap {clear:both; text-align:center; background:#fafafa; height:40px; margin-bottom:-40px; margin-left:77px;  border-top:1px solid #c3c3c3; }
#footerWrap .footer {text-align:center; padding:13px 0 0;}

/* header */
#header .top {
    position: relative;
    height: 80px;
    background: #fff;
}
#paper #header .top h1 {
    color: #0b7947;
    font-size: 16px;
    padding: 0;
    width: auto;
    height: 24px;
    letter-spacing: -1px;
    display: flex;
    align-items: center;
    gap: 10px;
    font-family: Noto Sans KR;
    font-weight: 400;
	position: absolute;
    top: 30px;
    left: 98px;
    background: none;
}

#paper #header .top h1:before {
    content: '';
    display: block;
    width: 113px;
    height: 52px;
    background: url(../images/admin/admin-logo.png) no-repeat;
    background-size: 100%;
}
#header .top .go_home {position:absolute; top:0; left:0;}
#header .top .go_home a {
    font-family: 'Noto Sans KR';
    display: inline-block;
    width: 77px;
    height: 80px;
    background-color: #309FA4;
    background-image: url(../images/admin/gnb_icon.png);
    position: relative;
    color: #fff;
    font-size: 12px;
    text-align: center;
    line-height: 118px;
}
.login_user {position:absolute; top:17px; right:69px; /*width:153px;*/ height:24px; padding:19px 0 0 19px; cursor:pointer; z-index:10;}
.login_user.on {background:#fff; width:206px; height:28px;  border:solid 1px #ccc; border-bottom:0; z-index:1100; text-align:right; padding:18px 13px 0 19px;}
.login_user strong {background:url('../images/admin/ico_user.gif') no-repeat; padding:0 0 0 18px; color:#333;}
.login_user span {color:#888; background:url('../images/admin/ico_down.gif') no-repeat right 4px; padding:0 10px 0 0;}

.user_info {position:absolute; top:59px; right:69px; background:#fff url('../images/admin/icon/icon_loginuser.gif') no-repeat 13px 11px; width:238px; border:1px solid #b6bac2; z-index:1000; display:none; }
.user_info p.first {padding:10px 0 0 56px; color:#333;}
.user_info p {padding:3px 0 0 56px; color:#777;}
.user_info .btn_center {background-color:#f8f8f8; border-top:1px solid #e0e0e0; padding:15px 0 11px;; margin-top:10px;}
.user_info .btn_center button {width:55px; height:20px; padding:2px 0 0; #margin-left:5px;}
.contents_wrap {background:url('../images/admin/topmenu_bg.gif') repeat-y; overflow:hidden;}

/* topmenu */
.topmenu {float:left; width:77px;}
.topmenu #menu {border-bottom:1px solid #424242; z-index:100;}
.topmenu #menu li {height: 79px;text-align:center;color:#fff;}
.topmenu #menu li a span {font-size: 12px;color: #ffffff !important;margin: 42px 0 0 0;display: block;font-weight: 300;position: absolute;bottom: 13px;text-align: center;width: 100%;line-height: 1;}

/* aside */
#snb {float:left; position:relative; width:119px;}
#snb ul {width:119px;}
#snb ul li a {display:block; color:#444; font-size:12px; font-weight:bold; height:24px; background:url('../images/admin/2depth_bg.gif') repeat 0 -36px; padding:12px 0 0 10px;}
#snb ul li a.opened {background:url('../images/admin/2depth_bg.gif') repeat 0 0;}
#snb ul li div {clear:both; background:#f3f3f3; height:auto; padding:9px 0 0 10px; border-bottom:solid 1px #dddddf;}
#snb ul li ul {width:auto;}
#snb ul li li {clear:both; padding:0 0 5px 7px; background:url(../images/admin/icon/icon_snb.gif) no-repeat left 4px; }
#snb ul li li a {color:#888; font-size:12px; font-weight:normal; width:auto; height:auto; background-image:none; padding:0; font-family:Gulim,'굴림';}
#snb ul li li a:hover {text-decoration:underline; color:#222;}
#snb ul li li a.on {font-weight:bold; color:#222;}
div.parent {display:none;}
div.show {display:block;}

/* skipNav */
.skipnav {position: absolute;top: 0;left: 22px;}
.skipnav a {position: absolute;top: -9999px;}
.skipnav a:hover,.skipnav a:active,.skipnav a:focus {display:inline-block; top:0; width:160px; padding:5px 0; border:3px solid #ddd; color:#000; font-weight:bold; text-align:center; background-color:#fff;}

/* input style */
.input_txt {height:17px; font-size:12px; background-color:#fff; border:1px solid #c9c9c9; padding:3px 5px 0;}
.input_txt.date {margin:0;}
.txtarea {width: 550px;height:70px;padding: 10px 5px;border: 1px solid #ddd;color: #666; overflow:auto;}
.input_60 {width:60%; margin:0 10px 0 0;height:15px;padding: 3px 0 0 5px;border: 1px solid #ccc; background:#fff;}
.input_90 {width:90%; margin:0 10px 0 0;height:15px;padding: 3px 0 0 5px;border: 1px solid #ccc; background:#fff;}
.input_96 {width:96%; margin:0 10px 0 0;height:15px;padding: 3px 0 0 5px;border: 1px solid #ccc; background:#fff;}
.input_red {width:90%; margin:0 10px 0 0;height:15px;padding: 3px 0 0 5px;border: 1px solid #f4f4f4; background:#f4f4f4;}
.text_area {font-size:12px; color:#333; line-height:18px; border:1px solid #cfcfcf; padding:5px;}

/* select box */
.sect_h {font-size:100%; color:#333; height:20px;}

/* checkbox list */
.check_list {width:100%;}
.check_list:after {content:""; display:block; clear:both;}
.check_list li {float:left; color:#333; line-height:16px; margin-right:25px;}
.check_list li label {margin-left:5px;}
.check_list li.devide148 {width:148px; margin:5px 0;}  

/* padding */
.pt5  {padding: 5px;}
.pt10 {padding: 10px;}
.pr10 {padding: 0 10px 10px 10px;}
.pr10 {padding: 0 10px 10px 10px;}

/* margin */
.mar_t5 {margin-top:5px;}
.mar_r10 {margin-right:10px;}
.mar_b6oh {margin-bottom:6px; overflow:hidden;}
.mar_b5  {margin-bottom:5px;}
.mar_b10 {margin-bottom:10px;}
.mar_b20 {margin-bottom:20px;}
.mar_b50 {margin-bottom:50px;}
.mt30 {margin-top:30px;}
.mb32 {margin-bottom:32px !important;}

/*button*/
.btn_center {text-align:center; overflow:hidden;}
.btn_blue {background:#62859d; font-family:Dotum; color:#fff; font-size:11px; padding:5px 9px 3px;}
.btn_blue:hover {text-decoration:none;}
.btn_navy {background:#3b5e79; font-family:Dotum; color:#fff; font-size:11px; padding:5px 9px 3px;}
.btn_right {text-align:right; padding:20px 0 0 ;}
.btn_topr {text-align:right; padding:0 0 0 0 ;}
.btn_cancel {width:50px; height:22px; font-size:0; line-height:0; background:url('../images/admin/btn/btn_cancel.gif') no-repeat; *margin-left:4px;}
.btn_cancel span {text-indent:-9999px;}
.btn_register {width:46px; height:22px; font-size:0; line-height:0; background:url('../images/admin/btn/btn_register.gif') no-repeat; *margin-left:4px;}
.btn_register span {text-indent:-9999px;}
.btn_xmldownload {width:72px; height:22px; font-size:0; line-height:0; background:url('../images/admin/btn/btn_xml_download.gif') no-repeat; *margin-left:4px;}
.btn_xmldownload span {text-indent:-9999px;}
.btn_cntNum {width:55px; height:22px; font-size:0; line-height:0; background:url('../images/admin/btn/btn_cntNum.gif') no-repeat; *margin-left:4px;}
.btn_cntNum span {text-indent:-9999px;}
.btn_del {width:46px; height:22px; font-size:0; line-height:0; background:url('../images/admin/btn/btn_del.gif') no-repeat;}
.btn_del span {text-indent:-9999px;}
.btn_preview {width:72px; height:22px; font-size:0; line-height:0; background:url('../images/admin/btn/btn_preview.gif') no-repeat;}
.btn_preview span {text-indent:-9999px;}
.btn_green {color:#fff; font-weight:bold; background-color:#9cb945; border:1px solid #7b9237; display:inline-block; padding:3px 18px 2px; *padding:3px 10px 2px; *margin-left:4px;} 
.searchForm .btn_green {*width:66px; *padding:3px 0 2px; *margin-left:-3px;}
.board_btm {text-align:center; margin:15px 0 0; *width:100%;}
.board_btm:after {content:""; display:block; clear:both;}
.search_btm {text-align:center; margin:-20px 0 35px;}
.search_btm:after {content:""; display:block; clear:both;}
.search_btm_new {text-align:center; margin:20px 0 35px;}
.search_btm_new:after {content:""; display:block; clear:both;}
.btn_tminus15 {text-align:center; overflow:hidden; margin:-15px 0 0;}
.btn_reply {width:56px; height:22px; font-size:0; line-height:0; background:url('../images/admin/btn/btn_reply.gif') no-repeat;}
.btn_orange {color:#fff; font-weight:bold;  background-color:#ff9800; border:1px solid #c97800; display:inline-block;  padding:3px 18px 2px; *padding:3px 6px 2px;  *margin-left:4px;}
.btn_sky {color:#fff; font-weight:bold; background-color:#45b9b1; border:1px solid #18938c; display:inline-block; padding:3px 18px 2px; *margin-left:4px;} 
.btn_list_open {width:68px; height:22px; font-size:0; line-height:0; background:url('../images/admin/btn/btn_list_open.gif') no-repeat;}
.btn_refresh {width:68px; height:22px; font-size:0; line-height:0; background:url('../images/admin/btn/btn_refresh.gif') no-repeat;}
.btn_pass_reissue {width:100px; height:22px; font-size:0; line-height:0; background:url('../images/admin/btn/btn_pass_reissue.gif') no-repeat;}
.btn_message_send {width:80px; height:22px; font-size:0; line-height:0; background:url('../images/admin/btn/btn_message_send.gif') no-repeat;}
.btn_add {width:46px; height:22px; font-size:0; line-height:0; background:url('../images/admin/btn/btn_small_add.gif') no-repeat;}
.btn_rss {width:80px; height:22px; font-size:0; line-height:0; background:url('../images/admin/btn/btn_rss.gif') no-repeat;}

/* 그레이 버튼 */
.btn_foot {clear:both; text-align:center; padding:0 0 28px 0;  margin-top:20px;}
.btn_send,.btn_view, .btn_reset {display:inline-block; background:url(../images/admin/btn/btn_gray_dark_right.gif) no-repeat right top; padding:0; border:0;  text-align:left; margin:0 2px;}
.btn_send button, .btn_view button, .btn_reset button{display:inline-block; width:153px; height:30px; padding:6px 55px 6px 17px; line-height:16px; background:url(../images/admin/btn/btn_gray_dark_left.gif) no-repeat left top; font-family:'NanumGothicBoldWeb'; font-size:13px; color:#fff; text-align:left; font-weight:bold; margin-right:17px;}
.btn_send a,.btn_view a{display:inline-block; height:30px;text-decoration:none;  padding:6px 55px 6px 17px; line-height:16px; background:url(../images/admin/btn/btn_gray_dark_left.gif) no-repeat left top; font-family:'NanumGothicBoldWeb'; font-size:13px; color:#fff; text-align:left; font-weight:bold; margin-right:17px;}

.btn_reset {background:url(../images/admin/btn/btn_gray_light_right.gif) no-repeat right top;}
.btn_reset button {background:url(../images/admin/btn/btn_gray_light_left.gif) no-repeat left top; white-space: nowrap;}
.add_search {text-align:right; padding:7px 0;}

.btn_c9a {display:inline-block; background:url(../images/admin/btn/btn_c9a_right.gif) no-repeat right top; padding:0; border:0;  text-align:left; margin:0 2px;}
.btn_c9a button {display:inline-block; height:30px; padding:6px 40px 6px 17px; line-height:16px; background:url(../images/admin/btn/btn_c9a_left.gif) no-repeat left top; font-family:'NanumGothicBoldWeb'; font-size:13px; color:#fff; text-align:left; font-weight:bold; margin-right:17px;}

.btn_7d7c7b {display:inline-block; background:url(../images/admin/btn/btn_7d7c7b_right.gif) no-repeat right top; padding:0; border:0;  text-align:left; margin:0 2px;}
.btn_7d7c7b button {display:inline-block; height:30px; padding:6px 40px 6px 17px; line-height:16px; background:url(../images/admin/btn/btn_7d7c7b_left.gif) no-repeat left top; font-family:'NanumGothicBoldWeb'; font-size:13px; color:#fff; text-align:left; font-weight:bold; margin-right:17px;}

.btn_right15 {width:100%; text-align:right; margin:15px 0 0;}
.btn_list {color:#fff; font-weight:bold;  background-color:#6e6e6e; border:1px solid #555; display:inline-block; padding:6px 13px 4px; *margin-left:4px;}
.btn_list_edit {color:#fff; font-weight:bold;  background-color:#959595; border:1px solid #7e7e7e; display:inline-block; padding:6px 13px 4px; *margin-left:4px;}
.btn_list_del {color:#fff; font-weight:bold;  background-color:#a9a9a9; border:1px solid #8b8b8b; display:inline-block; padding:6px 13px 4px; *margin-left:4px;}

/* 작은 버튼 */
.small_green {margin-left:5px;}
.small_green .btn_green {font-size:11px; padding:3px 5px 2px;}

/* color */
.cff6600 {color:#ff6600;}
.c3a9a00 {color:#3a9a00;}
.cd42800 {color:#d42800;}
.c777 {color:#777;}
.c85A131 {color:#85A131;}
.ce30000 {color:#e30000;}
.cf80000 {color:#f80000;}
.c148cd9 {color:#148cd9;}
.c0021e9 {color:#0021e9;}
.cdd0000 {color:#dd0000;}

/* ETC */
.dn {display:none}
.dib {display:inline-block !important; #zoom:1; #display:inline !important}
.hid {display:inline-block; position:absolute; left:-10000px; top:-10000px; font-size:0px !important; color:#ffffff !important; line-height:0 !important; height:0 !important;width:0 !important; visibility:hidden; overflow:hidden; }
.tl {text-align:left !important;}
.tc {text-align:center !important;}
.tr {text-align:right !important;}
.vt {vertical-align:top !important;}
.noLine {border:0 !important; background:none !important;}
.cb {clear:both !important;}
.fr {float:right !important;}
.fl {float:left !important;}
.normal {font-weight:normal !important;}
.text_cont {border:0  !important; width:50px; text-align:right;}
.btn_magin {margin-right:5px;}
.hand {cursor:pointer;}
.f11 {font-size:11px !important;}


/**/
.bbsView_btn_addgs input {float:left;}
.bbsView_btn_addgs .btn20121128 {float:left; *width:90px; *margin-left:-7px;}
.bbsView_btn_addgs .btn_green {*width:90px; *padding:3px 0 2px;}
.searchForm_inner #searchWord {margin-right:15px;}
.message_top .mesag_btn button {}
.message_top .mesag_btn button .btn_green {*width:50px; *text-align:center;}


/*인쇄하기 버튼*/
.printBtn{ background:url(../images/front/btn/btn_print_small.gif) no-repeat; width:72px; height:24px; border:none;}


/*개인특성화 추가 2015.02.25*/

.individ .individ_result{border-top:1px solid #dadada;}
.individ .bbsList01 thead th:nth-child(3){border-right:1px solid #fefefe}
.individ .bbsList01 tbody td:nth-child(3){border-right:1px solid #dadada}

.individ .search_btm{margin-top:20px}

.individ .both_table{padding:20px 0 20px 0;width:100%}
.individ .both_table .left_table{width:50%;float:left}
.individ .both_table .right_table{width:49%;float:right}
.individ .both_table h5{font-size:12px;padding:0 0 10px 0;height:20px}
.individ .both_table .bbsWrite tbody th{font-weight:100}
.individ .both_table .bbsWrite tbody td{text-align:center}

